FREECIV(6)

NAME
freeciv-manual - Generate HTML manual for freeciv-server(6)

SYNOPSIS
freeciv-manual [option ...]

-d, --debug LEVEL
    Set debug log level (one of f,e,n,v)

-h, --help
    Print a summary of the options

-l, --log FILE
    Use FILE as logfile

-r, --ruleset RULESET Make manual for RULESET

-v, --version
    Print the version number

DESCRIPTION
freeciv-manual generates a subset of documentation for freeciv-server(6) and the game rules of a selected ruleset that it runs. Currently it generates 8 files:

manual1.html
    Server options

manual2.html
    Server commands

manual3.html
    Terrain

manual4.html
    Buildings

manual5.html
    Wonders

manual6.html
    Governments

manual7.html
    Unit types

manual8.html
    Techs

BUGS
This tool is currently only really of use to the Freeciv maintainers, as a starting point for pages on the main Freeciv wiki; it's not very useful to end users. Known shortcomings include that it is missing many ruleset features, and is hardcoded to output a mixture of MediaWiki markup and HTML.

REPORTING BUGS
Report bugs at https://osdn.net/projects/freeciv/ticket/ (but see above caveats).

SEE ALSO
freeciv-server(6) and the Client Manual at the Freeciv homepage.